import { defineConfig } from 'vite'
import react from '@vitejs/plugin-react'

// https://vite.dev/config/
export default defineConfig({
  plugins: [react()],
  assetsInclude: ['**/*.svg'],
  server: {
    port: 5174,
    // port: 5173, // Default port - uncomment to switch back
  },
})
